<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Таймлапс</string>
	<key>CFBundleName</key>
	<string>Таймлапс</string>
	<key>NSCameraUsageDescription</key>
	<string>Використовується для запису таймлапсу з обраної камери</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Зберегти записи на робочий стіл</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Зберегти записи до Документів</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Зберегти записи до Завантаження</string>
</dict>
</plist>
